# SubscriptionLinkList
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**\_links** | [**SubscriptionLinkList__links**](SubscriptionLinkList__links.md) |  | [default to null]
**subscription** | [**List**](SubscriptionLinkList_subscription.md) | A link to a subscription. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

